View Issue Details

IDProjectCategoryView StatusLast Update
0005140GNUnetwebpagepublic2019-02-28 11:17
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005140: creation of next gnunet.org (meta-issue)
DescriptionThis is a meta-issue to gather different issues related to it, resulting from the past off-list discussions and the work towards the new website.
TagsNo tags attached.

Relationships

parent of 0005121 closedChristian Grothoff gnunet.org: create docs.gnunet.org where the documentation is available, and further actions 

Activities

ng0

2017-10-08 16:04

developer   ~0012465

With regards to content of pages, we should make it more clear in a much shorter text than we have now at https://gnunet.org/gnurl why gnURL is necessary, what the implications of this exact build are, etc.

Nix was building it without most of the switches:
https://github.com/NixOS/nixpkgs/issues/30219

ng0

2017-11-05 12:09

developer   ~0012566

Last edited: 2017-11-05 12:10

View 2 revisions

Summary of an on-going offline feedback and discussion[0]:
The Reference Manual should give an easy introduction to what GNUnet is, how it works, what concepts like distributed, federated, centralized are, etc pp.

0: with a friend who's not an expert in technology and knows a bit about how the internet works. Ideally we'll have the Reference Manual pass the 'Grandma and average internet user' test. What I mean is, my grandma says she has no idea how the internet works, so if the introduction manages to explain GNUnet in a way that for person motivated enough to read through all cross-references and explanations (we will not explain ECDHE in the Manual itself!) it will make sense, then we have made big progress. We will pass the test when the website + the Manual will give you enough insight to "just get it". Ideally this is achieved by just reading the Manual and lowering the bar of knowledge required to understand the "how it works" and "using + installation" parts.

Christian Grothoff

2018-06-28 10:33

manager   ~0013098

stage.gnunet.org and docs.gnunet.org and git.gnunet.org are now online :-)

Christian Grothoff

2019-02-14 12:16

manager   ~0013753

Assigning to me and making RC as we should switch to stage.gnunet.org for the main site around release time.

Christian Grothoff

2019-02-16 14:36

manager   ~0013816

New website is online, please report any issues (as new bugs).

Issue History

Date Modified Username Field Change
2017-09-27 20:13 ng0 New Issue
2017-09-27 20:13 ng0 Relationship added parent of 0005121
2017-09-27 20:29 ng0 Status new => acknowledged
2017-09-27 20:31 ng0 Summary creation of gnunet.org v2 => creation of gnunet.org v2 meta-issue
2017-09-27 20:34 ng0 Assigned To => ng0
2017-09-27 20:34 ng0 Status acknowledged => assigned
2017-10-08 16:04 ng0 Note Added: 0012465
2017-10-16 22:30 ng0 Summary creation of gnunet.org v2 meta-issue => creation of next gnunet.org (meta-issue)
2017-11-05 12:09 ng0 Note Added: 0012566
2017-11-05 12:10 ng0 Note Edited: 0012566 View Revisions
2018-06-28 10:33 Christian Grothoff Note Added: 0013098
2019-02-14 12:16 Christian Grothoff Assigned To ng0 => Christian Grothoff
2019-02-14 12:16 Christian Grothoff Product Version => SVN HEAD
2019-02-14 12:16 Christian Grothoff Target Version => 0.11.0
2019-02-14 12:16 Christian Grothoff Note Added: 0013753
2019-02-16 14:36 Christian Grothoff Status assigned => resolved
2019-02-16 14:36 Christian Grothoff Resolution open => fixed
2019-02-16 14:36 Christian Grothoff Fixed in Version => 0.11.0
2019-02-16 14:36 Christian Grothoff Note Added: 0013816
2019-02-28 11:17 Christian Grothoff Status resolved => closed